Subject: bug#20662: 25.0.50; Remote copy through Dired fails

From: Manuel Uberti <[email-masked]>
Date: Fri, 29 May 2015 15:18:18 +0200

On 28/05/15 20:42, Michael Albinus wrote:
> Manuel Uberti <[email-masked]> writes:
> 
> Hi Manuel,
> 
>> Wait a second, I thought you meant "/tmp/078_crowdknitting.ods" on the
>> remote machine. Doing it from local works fine.
> 
> Well, let's debug Tramp. Please eval (setq tramp-debug 6) and rerun the
> test. There will be a Tramp debug buffer, which might tell us the story.
> 
>> Manuel Uberti
> 
> Best regards, Michael.
> 

Hi,

I evaled (setq tramp-debug 6), but there is no debug buffer when trying
to copy. I also toggle debug-on-error on before copying. Am I missing
some setting?

Thanks

Manuel Uberti
<[email-masked]>